prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/arcan/shmif

Name: arcan-shmif
Description: Arcan Interface Library
URL: http://arcan-fe.com
Libs: -L${libdir} -larcan_shmif
Cflags: -I${includedir}
Version:0.6.1
Requires:
